Subject: RE: Monthly Meeting / Coal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 6 Jul 2001 14:03:00 -0700 (PDT)

Thanks Kieth - 

	I suggest the best course of action is for Louise and Brian S. to discuss.

Regards,
Brian

 -----Original Message-----
From: 	Dodson, Keith  
Sent:	Friday, July 06, 2001 7:31 AM
To:	Redmond, Brian
Subject:	RE: Monthly Meeting / Coal

Brian,

We were working to a different direction. Brian needs to participate as he has most the discussions on the topic, but the model was to develop a Wholesale model to parallel London where there is no separation.  Please give me a call. 

Keith

	Brian Redmond/ENRON@enronXgate 07/05/2001 06:10 PM 	   To: Keith Dodson/NA/Enron@ENRON  cc: W David Duran/ENRON@enronXgate, Christopher F Calger/ENRON@enronXgate, Louise Kitchen/HOU/ECT@ECT  Subject: RE: Monthly Meeting / Coal	

Keith:

Thanks for the email.  I suggest that these meetings with Chris and Dave be on specific strategic topics where we need to get everyone on the same page as to strategy or where there are specific issues to discuss.   I think the plan is to maintain a separate Tech Services Group for ENA that can handle technical coordination with EEOS (Note: this would be a good topic for discussion with Chris and Dave).  If better communication is needed at the deal level, please let me know so we can fix it.

Regards,
Brian

 -----Original Message-----
From: 	Dodson, Keith  
Sent:	Thursday, July 05, 2001 3:39 PM
To:	Redmond, Brian
Subject:	Monthly Meeting / Coal

Brian,

Brian and I proposed these meetings on the basis you are moving to other tasks and Louise has too much on her plate.  I would strongly recommend you join until you actually change jobs.  The coal issue is one of concern to us.  Both Brian and I have extensive experience with coal plants.   They are much closer in E&C and Operational content to process plants than CGT plants.  For what ever reason Mike Coleman has been super sensitive about any discussion.  He did not consider Bechtel because their local salesman responded in a negative manner to the specific question asked.  I am in constant contact with Bechtel Senior Power management due to Dabhol.  From a senior level Bechtel wants to work with us on coal and they made an approach to me on the subject.  When the senior Bechtel power salesperson visited Houston I invited Virgo and he got tangled in Fort Pierce and had to cancel.  Coleman was in Japan.

 Bechtel has done a very good job on Phase II at Dabhol and due to our joint venture they have made only a reasonable profit.  It appears to me they really got to us on Dabhol Phase I.  I do not advocate Bechtel, but by their experience in coal  alone, I believe we should listen to them carefully.

Once again I apologize for missing your meeting and I will also miss next week. 

Keith.  ----- Forwarded by Keith Dodson/NA/Enron on 07/05/2001 03:26 PM -----

	Keith Dodson 07/02/2001 04:34 PM 	   To: W David Duran/HOU/ECT@ECT, Christopher F Calger/PDX/ECT@ECT  cc: Brian Stanley/EU/Enron@ENRON  Subject: Monthly Meeting / Coal	

Dave, Chris,

Chris, I have discussed with Dave. Brian and I would like to request a monthly meeting with the two of you.  We believe we can do a better job for you if we understand your intent and strategy on development projects.  Too many times by the time the project information gets to us the distortion is significant.    

Dave volunteered to offer some dates for our first meeting.

I would suggest one topic for our first meeting be coal projects.  From the attached messages, it appears we are  at a stage of some potentially significant decisions on a path forward with coal.  Based on our experience, Brian and I believe a coal fired power plant is a significant management challenge compared to a CGT.  A few points to consider.  

General: Coal Fired Power plants have significantly different capital cost drivers than do combustion turbine projects:

	-  The major OEM's scope is limited. The critical commercial control path is not normally the boiler 	    and  steam turbine.  It is many times through the material handling systems. 
	-  The facility footprint has a tremendous impact on cost.
	-  It is very difficult to remove the utility influences on cost and the OEM's and the contractors 	   who do coal plants are significantly influenced by utility concepts.
	-  Many cost  capital cost disasters with these plants have root causes in the inability of owner's 	   teams to control themselves.  Due to the fact that there are many components, the engineer's 	   and operator's desire to "optimize" gets you into trouble in the control and timing of scope.  In 	   addition, the large number of components makes it difficult to "visualize" the project thus a large 	   number of changes are incurred with the development of the actual design. 
    	- Industry experience indicates capital cost success in a coal plant is achieved by a bottom up 	   or detail scope management process not a top down or functional specification  which will work 	   on a CGT installation. The bottom up approach requires definition up front which is costly.

The options to secure the best price and practice on coal plants are limited and in general have a basic issue in that the options that are lower cost on the front end are potentially high cost in execution  and vice versa.  The contractors / OEM's that we can turn to for a coal plant are limited. A full liability wrap makes the list even smaller.  Due to the risk, a wrap is going to be very expensive for a coal plant and without a doubt will dramatically raise the capital cost due to designed in over capacity and redundancy. In a CGT this is never an issue as it is internal to the power island pricing.  

As mentioned below Bechtel has the most experience in the world on coal fired plants.  The have developed the "powerline" series of standard design plants. This standard plant concept has been very successful for Bechtel in reducing the cost of process plants which face the same issues as coal fired power plants. Supposedly Bechtel has engineered utility preferences out of these plants.   They have 5 plants in their offering.  On pulverized coal they offer 2 X 350MW and 2 X 700MW although they yet have to get their first 2 X 700MW order.  On circulating fluidized bed they offer a 2 X 250MW.  They have developed but not sold a 350MW IGCC based on their Tennessee Eastman model.  Their order of magnitude costs look competitive, but care is cautioned due reasons stated of needing to carefully examine the scope on coal plants.   

Despite all this planning  and effort as the note below indicates, Bechtel had significant cost and schedule problems on their Red Hills CFB "Powerline"  2 X 250 MW project in Mississippi for Tractebel.  The Bechtel team on this project was among their best.  The problem is publicized as a lack of construction labor.  The large number of components drives the labor requirements up dramatically for the same investment in a CGT.  Bechtel has filed suit against Tractebel for force majeure claiming the lack of labor is a force majeure event.  That is certainly a unique concept. It is clear Bechtel holds Tractebel responsible for some of its problems.  I do feel Bechtel's open shop company, Becon, is weak. Historically Starkeville, Mississippi has been a good labor market.  In summary, even Bechtel can get in trouble on a coal plant.

Alstom is solid OEM for many plant components, but I would have concerns about  their engineering and construction skills to manage a coal plant.  Also we will have little means to control the cost as development is mostly theirs.

Recently we faced a similar issue on the Bahamas LNG terminal.  In that case we have decided to partially fund two companies in a design contest.   In addition to a clear competitive drive, we will have claim to all developments in both designs and this concept gives us the bottoms up detail definition with which to control the scope.  The cost is considered reasonable by management in light of the risk.  

Our future is your success.

Keith Dodson

----- Forwarded by Keith Dodson/NA/Enron on 07/02/2001 09:48 AM -----

	William Middleton@ENRON_DEVELOPMENT 07/01/2001 01:44 AM 	  To: Bruce Golden/Enron@EnronXGate, Carlos Sole@ENRON  cc: Mitch Robinson/ENRON@enronXgate@ENRON, Keith Dodson/NA/Enron@ENRON, John Moore@ECT, Naveed Ahmed/Enron@EnronXGate, Dan Shultz/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Stephen P Stein/ENRON_DEVELOPMENT@ENRON_DEVELOPMENt, Ray Danner@ENRON, Mathew Gimble@ECT  Subject: Bechtel & the Alstom MOU << OLE Object: StdOleLink >> 	

 << OLE Object: Picture (Device Independent Bitmap) >>  	 << OLE Object: Picture (Device Independent Bitmap) >> 	

Friday moring, I met with Steve Stein and he updated me on the side bar conversation he had had with senior Bechtel management during a recent commercial meeting on the Dabhol Project.  He advised that they had advised us that top Bechtel management have now been properly briefed on Enron's Coal Initiative and that they now desire to reverse their subordinates earlier position (which declined participation); that is, if Enron will agree to consider Bechtel.  Bechtel representatives are requesting the opportunity to present their capability & interest to our team at our convenience.  

Friday afternoon, I discussed this with Mitch Robinson and asked his position.  He indicated that, at this time, ENa has not executed any document binding ENa to work exclusively with one supplier and that he did not anticipate making such a commitment for several weeks.  ENa will still consider other qualified parties if those parties respond quickly and provide substantive information. 

I was not able to get through to the the Business Development VP in Gaithersberg Friday, but will call him Monday morning around 10 AM.  At that time, I will do the following:

Reconfirm that Bechtel is seriously interested
If so, are they motivated to react quickly providing detailed information that had been previously requested and which subsequently only AP developed.  If this is the case, I will
determine when our team could be available for a presentation in our offices and set up a meeting
transmit the Pro Forma information that we requested all respondents to provide (only AP provided any meaningful information)
transmit the subsequently developed 5/25/01 conceptual information for only the Brownsville and Brighton opportunities. 
transmit copies of the most recent site information developed as well as pictures of the Brownsville site.
confirm that there is an appropriate Confidentiality Agreement 
forward them copies of the draft MOU when it is available.  I believe there may be a pre-existing PSA between the parties which may vacate some of the commercial disucssions.  

There should be little doubt that Bechtel is qualified, has the resources and balance sheet to perform the EPC function on major multiple projects simultaneously. No other organization has built as many green field power plants as Bechtel nationally or internationally.  Historically, Bechtel performs work at no or nominal risk.  Cost plus has been their favorite commercial position.  

It is worth noting that their current Red Hills Project (2 x 250 Alstrom CFB's) is finishing 6-9 months late and is reported to have incurred maximum LD penalties indicating that the problems encountered were not Owner caused. 

I am presuming that the draft MOU is still being processed and, per Naveed's message, will be available for transmittal to early next week.

Based on Mat Gimbels email late Friday, there is concern that the proposed 7/12 site visit could create unnecessary problems unless the LOI is already executed. The suggestion has been made that it be delayed until the LOI is executed.  Since I am just now starting to get up to speed on the Brighton opportunity and not familiar with the politics, please advise your comments ASAP.  There is no question that delaying the process a week would give Bechtel more time to develop the information that we will require to make an informed judgement.

If we proceed with a Bechtel evaluation, I suggest that AP be advised that Bechtel has changed their position and that we are forced to consider what they have to say.

Please give me you comments as soon as possible.

Regards,

Bill

From:	Naveed Ahmed/ENRON@enronXgate on 06/29/2001 10:01 AM
To:	"[email-masked]@ENRON" <[email-masked]>@SMTP@enronXgate
cc:	William Middleton/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, [email-masked]@SMTP@enronXgate, [email-masked]@SMTP@enronXgate, [email-masked]@SMTP@enronXgate, Bruce Golden/ENRON@enronXgate, Mitch Robinson/ENRON@enronXgate 
Subject:	RE: Enron- MOU

Mike,

I have been informed by our legal that they should have it ready by Monday, so probably you will get a copy either late Monday or Tuesday for your review.
However, I am a bit confused on your comment regarding getting it signed off by end June. 
I believe what we agreed, when you were here, is as following:
1.   Altsom will provide a better indicative price by July 12 and
2.   The MOU will be signed around that time i.e. July 12

Best Regards
Naveed Ahmed

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Thursday, June 28, 2001 10:15 AM
To:	Golden, Bruce
Cc:	Middleton, William; Ahmed, Naveed; [email-masked]; [email-masked]; [email-masked]
Subject:	Enron- MOU

Bruce,

Any luck with the MOU? I would like to get it signed off by end of June. July
12th is just around the corner.

Thanks.        Mike